/*
 Theme Name:     Divi Child
 Description:    MCB Design Theme
 Author:         Owl Media
 Author URI:     https://www.owlmedia.co.za
 Template:       Divi
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#header-section.et_pb_sticky .header-logo-mod img{
  max-width: 250px
}

.hide{
  display: none !important;
}

/* GENERAL */

body, p, a, li, h1, h2, h3, h4, h5{
  font-family: "gotham", sans-serif;
}

.et_pb_row{
  width: 95% !important;
  max-width: 1100px
}


.btn{
  padding: 9px 20px;
  border-radius: 50px;
  border: 1px solid;
  transition: all 0.6s;
  font-weight: 400
}

.btn:hover{
  transition: all 0.6
}

.green-border-btn{
  border-color: #4FACAC;
  color: #4FACAC
}

.green-border-btn:hover{
  background-color: #4FACAC;
  color: #fff
}
#white.sub-heading h2 {
  color: #fff;
}

.gen-text-mod h3{
font-weight: 400;
font-size: 20px;
line-height: 120%;
color: #00072d;
}

.sub-heading h3{
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: italic;
  font-size: 35px
}

.bullet-mod li{
  list-style: ">";
  padding-left: 10px;
  color: #00072D;
  font-weight: 400;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 20px
}

.bullet-mod li:last-of-type{
  margin-bottom: 0
}

#training-step-row.sg-consulting-section-border-mod .et_pb_column{
  border-color: #02C79D !important;
}


/* ________________________________________________________________ */

/* HEADER */

#header-left-col{
  width: 30%;
  margin-right: 0 !important;
}

#header-right-col{
  width: 70%
}

#header-section{
border-radius: 0px 0px 54px 54px;
box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.17);
}

.header-menu-mod li a{
font-weight: 500;
font-size: 12px;
color: #00072d;
text-transform: uppercase
}

.current-menu-item a{
  color: #4FACAC !important;
}

.current-menu-item .sub-menu .current-menu-item a{
  color: #00072D !important;
}

.sub-menu a{
  font-weight: 400 !important;
  text-transform:  capitalize !important;
  display: block;
  width: 100% !important;
  line-height: 120%;
      padding-top: 10px !important;
  padding-bottom: 10px !important;

}

#header-row .sub-menu{
  border-top: none !important;
  border-radius: 20px
}

#header-row .sub-menu li{
  padding: 0 !important;
   width: 100%;
  margin-bottom: 5px;

}

/* ________________________________________________________________ */

/* FOOTER */

#footer-menu-col{
  display: flex;
  justify-content: space-between
}

#footer-menu-col .et_pb_module{
  margin-right: 20px
}

#footer-menu-col .et_pb_module:last-of-type{
  margin-right: 0px !important;
}

.footer-menu-mod h4{
 font-weight: 700;
font-size: 16px;
color: #02c79d;
  text-transform: uppercase
}

.footer-menu-mod a{
font-weight: 400;
font-size: 14px;
color: #fff;
  display: block;
  margin-bottom: 10px;
    transition: all 0.6s
}

.footer-menu-mod a:hover{
 color: #4EAAAA;
  transition: all 0.6s
}

.footer-menu-mod br{
  display: none
}
.copyright-col{
  display: flex
}
.copyright-col .copyright-mod a{
  margin-right: 30px;
  text-transform: uppercase
  }

.copyright-mod{
  font-size: 13px;
}

.footer-mod h3{
font-family: Gotham;
font-weight: normal;
font-size: 25px;
line-height: 50px;
color: #fff;
text-transform: uppercase

}

.footer-mod p{
  font-weight: 400;
  font-size: 13px
}

.footer-form input, .footer-form textarea{
  font-size: 13px !important;
}

.footer-form textarea{
border-radius: 0px 0px 54px 0px;
}

.gform_button.button{
  background-color: #02C79D;
  border: 1px solid #02C79D;
  border-radius: 30px;
  padding: 10px;
  color: #fff;
  font-size: 15px !important;
  text-transform: uppercase;
    transition: all 0.6s !important;
}

.gform_button.button:hover{
  cursor: pointer;
  background-color: #4EABAB !important;
  transition: all 0.6s !important;
  border-color: #4EABAB !important;
}

.mail-signup-form input{
  background-color: transparent;
  color: #fff !important;;
  border-color: #02C79D !important;
  border-radius: 30px;
  padding: 10px !important;
}

.mail-signup-form .gform-footer {
  padding-top: 5px !important;
}

.footer-icon-mod .et_pb_text_inner{
  display: flex;
  justify-content: space-between
}
.footer-icon-mod .et_pb_text_inner img{
 height: 70px
}

/* ________________________________________________________________ */

/* HERO SECTION */

.hero-heading-mod h2 strong{
 font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: italic;
  font-size: 75px
}

.hero-heading-mod h2{
  font-weight: 400 !important;
  font-size: 70px
}

.hero-heading-mod h1{
  font-weight: 400;
  font-size: 20px;
  margin-top: 10px
}
.hero-button-mod .btn{
  margin-right: 15px
}


/* ________________________________________________________________ */

/* HOME PAGE SUCCESS SECTION */

#sucess-section .gen-text-mod h3{
  font-weight: 400;
  font-size: 40px;
  color: #fff !important;
}

#sucess-section #white.gen-text-mod h3 strong{
font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: italic;
  font-size: 45px
}

.gen-text-mod p{
  color: #00072D;
   font-weight: 400
}

#white.gen-text-mod p{
  color: #fff
}

.green-btn{
  background-color: #4FACAC;
  border-color: #4FACAC;
  color: #fff
}

.green-btn:hover{
  background-color: transparent;
  color: #4FACAC
}

.success-blurbs p{
  font-weight: 400;
  line-height: 120%
}

.success-blurbs p strong{
  font-weight: 500
}

.success-blurbs .et_pb_blurb_content{
  display: flex;
  align-items: center
}

.success-blurbs .et_pb_main_blurb_image{
  margin-bottom: 0;
  margin-right: 35px
}


/* ________________________________________________________________ */

/* HOME PAGE SOLUTION SECTION */

.sub-heading h2{
font-weight: 400;
font-size: 32px;
color: #00072d;
  line-height: 120%
 }

.solution-blurb p{
font-weight: normal;
font-size: 16px;
color: #00072d;

}

.solution-blurb h3{
font-family: "Crimson Text", serif;
  font-weight: 600;
  font-style: italic;
font-size: 30px;
color: #00072d;
  height: 80px
}

.white-btn{
  background-color: #fff;
  border-color: #fff;
  color: #00072D;
  font-size: 14px
}

.white-btn:hover{
background: rgba(255, 255, 255, 0.5);
}

.solution-blurb .btn{
  display: inline-block;
  margin-top: 10px;
  line-height: 120%
}

.solution-blurb{
  padding-left: 25px;
  padding-right: 25px
}

#solutions-row .et_pb_column{
  padding-bottom: 30px;
  border-radius: 40px
}

#solutions-row .head-blurb{
  border-radius: 40px 40px 0px 0px;
  padding-top: 30px;
  padding-bottom: 10px
}

/* ________________________________________________________________ */

/* HOME PAGE PERFORMANCE SECTION */

#performance-burb-row .et_pb_column{
  background-color: #00072D;
  padding-bottom: 60px;
  border-radius: 40px;
  overflow: hidden
}

#performance-mod.solution-blurb h3{
  color: #fff !important;
  height: unset;
  margin-bottom: 10px
}

#performance-mod.solution-blurb p{
   color: #fff !important;

}

#btn-mod.solution-blurb{
  position: absolute;
  bottom: 25px
}


/* ________________________________________________________________ */

/* QUOTE */

.quote-mod p{
  font-family: "gotham-condensed", sans-serif;
font-weight: 100;
font-style: normal;
font-weight: 300;
font-size: 45px;
color: #00072d;
  line-height: 130%;
}

.quote-mod{
     margin: 0 auto;
  padding: 0px 60px;
 }

.quote-mod .author{
  font-size: 20px
}

.quote-mod .author strong{
  color: #016A95;
  font-weight: 400
}
  

/* ________________________________________________________________ */

/* TRANSFORM SECTION */

.transform-image-mod{
  position: absolute !important;
  bottom: -7px;
  right:0;
  max-width: 550px
}

#performance-mage-col{
  position: unset
}


/* ________________________________________________________________ */

/* PILLARS SECTION */

.pillar-head{
  padding: 23px 30px 15px
}

.pillar-text{
padding: 0px 30px 30px
}

.pillar-text p{
  font-size: 16px;
  font-weight: 400;
  color: #00072D
}

.pillar-head h3{
  color: #00072D;
  font-size: 30px;
  font-family: "Crimson Text", serif;
  font-weight: 600;
  font-style: italic;
}

#why-partner-section .gen-text-mod h3{
  margin-bottom: 6px
}

/* ________________________________________________________________ */

/* SERVICE PAGE */

#training-step-row .et_pb_column{
  border: 2px solid #B9DDD1;
  border-radius: 30px;
  padding: 30px
}

#insight-con-section #training-step-row .et_pb_column{
  border-color: #8CD618 !important;
}


/* ________________________________________________________________ */

/* FOUR PILLARS */

.sub-heading h4{
  color: #00072D;
  font-family: "Crimson Text", serif;
  font-size: 25px
}

.pillar-blurb .et_pb_main_blurb_image{
  margin-bottom: 50px
}


/* ________________________________________________________________ */

/* IMPACT PAGE */

#hero-sub-head-white .gen-text-mod h3{
  font-size: 30px !important;
  max-width: 1000px
}

.new-text strong{
  font-family: "Crimson Text", serif;
  font-style: italic;
  font-weight: 500;
  font-size: 40px !important;
  line-height: 110%
}

/* ________________________________________________________________ */

/* Success Stories */
.story-head h3{
  color: #00072D;
  font-weight: 400;
  font-size: 16px;
  padding: 30px 20px 20px 30px;
}

#scaling-service-excellence .story-head h3{
  background-color: #B9DDD1;
}

#digital-transformation .story-head h3{
  background-color: #4FACAC
}

#hospitality-consulting  .story-head h3{
  background-color: #8CD618
}

.story-head h2{
  padding: 30px !important;
  font-family: "Crimson Text", serif;
font-style: italic;
font-size: 30px;
color: #00072d;
}

.story-head ul{
  padding: 0px 30px 40px 40px !important;
}

#impact-stories-row .et_pb_column{
  border: 1px solid #00072f;
  border-radius: 30px;
  padding: 20px
}
#no-border{
  border: unset !important;
}

.trusted-story-head-head p{
font-family: "gotham-condensed", sans-serif;
  font-size: 40px;
  line-height: 110%
}

/* ________________________________________________________________ */

/* TABS */

.impact-story-tabs .et_pb_tab {
  display: none;
}

.impact-story-tabs .et_pb_tabs_controls{
  display: none !important;
}

.impact-story-tabs .et_pb_all_tabs, .impact-story-tabs.et_pb_tabs{
  background-color: transparent !important;
    border: unset !important;
}

.impact-story-tabs .et_pb_tab_content{
  display: flex;
  justify-content: space-between;
  border: 1px solid;
  border-radius: 30px;
  overflow: hidden
}

.impact-story-tabs .image-container{
  width: 30%;
  background-size: cover; 
  background-position: center; 
  background-repeat: no-repeat; 
}

.impact-story-tabs .content-container{
  width: 67%;
  padding: 30px;

}

.impact-story-tabs .et_pb_tab_content{
    background-color: #fff !important;
}

.impact-story-tabs{
  margin-top: -30px
}

.tab-close{
  position: absolute;
  right: 32%;
  top: 20px;
  max-width: 20px
}

.tab-close:hover{
  cursor: pointer
}

.impact-story-tabs h3{
  font-size: 20px;
  color: #4facac !important;
  line-height: 130%;
  font-weight: 500
}

.impact-story-tabs .content-container .container-info img{
  max-width: 25px;
  vertical-align: middle;
  margin-right: 10px
}

.impact-story-tabs .content-container .container-info br{
  display: none
}

.mobile-info-mod img{
  max-width: 25px;
  vertical-align: middle;
  margin-right: 10px
}

.mobile-info-mod br{
  display: none
}

.mobile-container-image img{
  max-width: 100% !important;
  border-radius: 30px;
  margin-top: 30px
}

/* ________________________________________________________________ */

/* BLOGS */

.blog-mod .column{
border-radius: 40px;
border: 1px solid #b9ddd1;
overflow: hidden
}
.blog-mod article{
  border: unset !important;
}

.blog-mod h2 a{
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 28px;
  color: #00072D;
  line-height: 110%;
  font-style: italic
}

.blog-mod p{
  color: #00072D !important;
}

.blog-mod .more-link{
 font-weight: bold;
font-size: 15px ;
color: #02c79d;
  text-transform: uppercase;
  display: block;
  margin-top: 10px
}

.blog-mod .more-link:after{
  content: ">";
  margin-left: 5px
}

@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 32% ;
    margin-right: 2%;
  }
  
}


/* ________________________________________________________________ */

/* ABOUT PAGE */

#about-hero-row{
  width: 100% !important;
}

#about-hero-row .sub-heading h2{
  max-width: 550px;
  margin-bottom: 30px;
   font-family: "Crimson Text", serif;
  font-style: italic;
  font-size: 45px
}

#about-hero-row .sub-heading h2 strong{
  font-family: "gotham", sans-serif;
  font-style: normal !important;
}

#values-row .et_pb_column{
  background-color: #00072D;
  border-radius: 30px
}

.value-blurb .et_pb_main_blurb_image{
  padding-bottom: 30px !important;
}

.partner-logo-mod img{
  height: 100%;
  max-height: 120px
}

#partner-row{
  display: flex;
  align-items: center
}

/* ________________________________________________________________ */

/* POSTS */

h1.entry-title{
  font-weight: 400;
  font-size: 32px;
  color: #00072d;
  line-height: 120%;
  font-weight: 500;
  margin-bottom: 30px
}

.et_post_meta_wrapper img{
  border-radius: 30px
}

.post p, .post li{
  color: #00072D;
  font-weight: 400;
}

.post .entry-content a{
  color: #02C79D !important;
}

.widgettitle{
   font-family: "Crimson Text", serif;
  font-style: italic;
  font-size: 30px;
  color: #00072D;
  margin-bottom: 30px
}

#recent-posts-2 li a{
  line-height: 120%;
  border-bottom: 1px solid lightgrey;
  padding-bottom: 20px;
  display: block;
  margin-bottom: 20px;
  color: #00072D;
   transition: all 0.6s
}

#recent-posts-2 li a:hover{
  color: #02C79D;
  transition: all 0.6s
}

#block-7 a{
  color: #02C79D;
    transition: all 0.6s
}

#block-7 a:hover{
margin-left: -10px;
  transition: all 0.6s
}

#home-hero-section h2{
  line-height: 120%
}
.current-menu-item .sub-menu a{
  color: #00072D !important;
}


/* ________________________________________________________________ */

/* MOBILE */



@media screen and (max-width: 980px){
	
	#case-studies .story-image-mod{
  position: relative !important;
  top: unset !important;;
  bottom: unset !important;;
  left: unset !important;
  right:  unset !important;
  transform: unset !important;
  padding: 80px 10px !important
}

#case-studies .story-image-mod img{
  height: 100px !important;
  object-fit: contain !important
}
	
	#hero-sub-head-white .gen-text-mod h3 {
  font-size: 20px !important;
}

#hero-sub-head-white .gen-text-mod h3 strong {
  font-size: 25px !important;
}
	
	#four-pillar-section .et_pb_blurb.sub-heading .et_pb_blurb_content{
margin: 0 
}
	
	#four-pillar-section .bullet-mod{
position: relative !important;
  top: unset ;
  bottom: unset;
  right: unset;
  left: unset;
  transform: unset;
 }

#four-pillar-section .et_pb_column{
  margin-bottom: 0;
  border: 1px solid #e2e2e2;
  border-radius: 0px 0px 30px 30px;
  padding: 20px
}


#four-pillar-section .et_pb_column:first-of-type{
  margin-bottom: 0;
  border: unset !important;;
  border-radius: 30px 30px 0px 0px !important;
    padding: 0px
}

	
	.page-id-18 #sub-hero-section .et_pb_row{
  padding-bottom: 50px !important;
}
	
	#footer-row-one{
  padding-bottom: 0 !important;
}

#footer-row-one .et_pb_text img{
  max-width: 200px
}
	
	#about-hero-row .et_pb_module{
  margin-left: 0 !important;
}
	
	.hero-heading-mod h2{
  font-size: 35px !important;
	line-height: 120%
}

.hero-heading-mod h2 strong{
  font-size: 50px !important
}

#sub-hero-section{
  padding-top: 180px
}

#sub-hero-section .hero-heading-mod h1{
  font-size: 15px !important;
}
	
		#sucess-section{
background: transparent !important;
    border-radius: 54px 0px 54px 0px
}

#sucess-section .et_pb_row{
  width: 100% !important;
}

#sucess-section .et_pb_row .et_pb_column{
  padding-left: 0;
  padding-right: 0;
  
}


#sucess-section .et_pb_row .et_pb_column .et_pb_module{
  width: 95%;
  margin: auto
}
	

	#mobile-woman-row{
  width: 100% !important;
  margin-bottom: -11px;
  padding-top: 50px !important;
}

#home-hero-section.mobile{
  padding-top: 50px
}

 #home-hero-section.mobile .hero-heading-mod{
    max-width: 100% !important;;
  }

 #home-hero-section.mobile .hero-button-mod{
    max-width: 90% !important;
   margin: auto
  }

 #home-hero-section.mobile .hero-heading-mod{
    max-width: 100% !important;
   text-align: center
  }

 #home-hero-section.mobile .hero-button-mod a{
    margin-right: 0
  }
	
	#home-hero-section h2{
 font-size: 35px
}

#home-hero-section h2 strong{
 font-size: 50px
}

#home-hero-section .hero-heading-mod{
  max-width: 350px
}

#home-hero-section .hero-heading-mod h1{
  font-size: 15px !important;
}

#home-hero-section .hero-button-mod p{
  display: flex;
  flex-flow: column
}

#home-hero-section .hero-button-mod{
  max-width: 300px
}

#home-hero-section .hero-button-mod a{
  margin-bottom: 10px;
  text-align: center
}

#home-hero-section .et_pb_row_0{
  padding-top: 50px !important;;
  padding-bottom: 50px !important;
}
  
  #header-section{
    padding-top: 30px;
  padding-bottom: 30px;
  
  }
  
  #header-row .et_pb_column{
    display: flex;
    align-items: center;
   justify-content: space-between
  }
  
  .header-menu-mod{
   position: absolute;
    width: 100%;
    background: transparent !important;
    top: 0
  }
  
  .header-btn-mod{
    margin-right: 50px
  }
  
  #mobile_menu2{
    margin-top: 60px;
    border-top: unset;
    border-radius: 45px
  }
	.success-blurbs p{
  font-size: 20px
}
	.success-blurbs .et_pb_image_wrap{
  max-width: 30px
}

.success-blurbs .et_pb_main_blurb_image{
  margin-right: 10px !important;
}

.success-blurbs{
  max-width: 245px;
  margin: auto
}
	
	#footer-menu-col{
  display: none
}
	   #mobile_menu2{
    margin-top: 40px;
     height: 600px;
     overflow: scroll
  }
  
  .et_mobile_menu .menu-item-has-children > a {
   background-color: transparent;
  }
	.transform-image-mod {
  position: relative !important;
  margin: auto
}



}



@media screen and (max-width: 600px){
	
	.quote-mod{
  padding: 0 !important;
  background-size: 50px auto !important;
}

.quote-mod p{
  font-size: 20px;
 
}
	
	#btn-mod{
  width: 100% !important;;
}
	
	.sub-heading h2 {
  font-size: 26px !important;
}
	
	.btn{
  display: block !important;
  text-align: center
}
	
	#sucess-section .et_pb_row .et_pb_column .et_pb_module{
  width: 90% !important;
  margin: auto
}
	
	.et_pb_row {
  width: 90% !important;
}
  
    .header-btn-mod{
    display: none
  }
  
    #header-section{
    padding-top: 20px;
  padding-bottom: 20px;
  }
  
  .header-logo-mod{
  max-width: 250px !important;
    margin-left: 10px
}
	
	    #mobile_menu2{
    margin-top: 40px;
  }
	
	#sub-hero-section{
  padding-top: 100px
}
  
}



/* ________________________________________________________________ */
/* ________________________________________________________________ */
/* ________________________________________________________________ */
/* ________________________________________________________________ */

